package com.example.accelerometre01;

import android.app.Activity;
import android.content.Context;
import android.content.Intent;
import android.location.LocationManager;
import android.os.Bundle;

//http://stackoverflow.com/questions/15570542/determining-the-speed-of-a-vehicle-using-gps-in-android

//https://develperblog.wordpress.com/2016/03/12/calculate-speed-from-gps-location-change-in-android-mobile-device/

public class speed01 extends Activity 
{
	
	@Override
    protected void onCreate(Bundle savedInstanceState) 
	{
          super.onCreate(savedInstanceState);
          setContentView(R.layout.activity_main);
          
          Intent myIntent = new Intent(this,speed_service.class);
          startService(myIntent);
          //LocationManager locationManager = (LocationManager) this.getSystemService(Context.LOCATION_SERVICE);
          //locationManager.requestLocationUpdates(LocationManager.GPS_PROVIDER, 0, 0, this);
         
	}      
	
}
